Kinect SDK 2.0可以用 Kinect 1.0的设备吗?

Kinect SDK 2.0可以用 Kinect 1.0的设备吗?

1个回答

高版本的软件对硬件有最低要求。
对Kinect SDK 2.0,其对硬件的最低要求如下:

    64-bit (x64) processor
    Physical dual-core 3.1 GHz (2 logical cores per physical) or faster processor
    USB 3.0 controller dedicated to the Kinect for Windows v2 sensor or the Kinect Adapter for Windows for use with the Kinect for Xbox One sensor
    4 GB of RAM
    Graphics card that supports DirectX 11
    Windows 8 or 8.1, Windows Embedded 8, or Windows 10  //这条是对操作系统的要求。

详细可参考:

https://developer.microsoft.com/en-us/windows/kinect/hardware-setup

如果有帮助,请采纳答案好吗,谢谢!

qingshui77
qingshui77 回复lgz17420: 后来呢,有在Kinect 1.0上测试成功吗,最近我们也想开发handpose的功能。
一年多之前 回复
fight_in_dl
战在春秋 http://blog.csdn.net/u012200908/article/details/44497067这个系列博客应该有帮助。
3 年多之前 回复
fight_in_dl
战在春秋 你可以用 Kinect for Windows SDK v1.8: http://www.microsoft.com/en-us/download/details.aspx?id=40278并下载Kinect for Windows Developer Toolkit: http://go.microsoft.com/fwlink/?LinkID=323589
3 年多之前 回复
fight_in_dl
战在春秋 http://ask.csdn.net/questions/638551这个问题没回答清楚,在这说一下: kinect SDK 2.0 不支持 kinect for Windows v1
3 年多之前 回复
caozhy
回答这么多问题就耍赖把我的积分一笔勾销了 正解。lz如果满意,请采纳。如果还有问题,重新提问
3 年多之前 回复
lgz17420
lgz17420 电脑 硬件是够的,我装的是Kinect SDK2.0,但是现在只有Kinect 1.0的设备,这样可以用吗
3 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问